* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    width: 100%;
    font-family: 'courier', Arial, sans-serif;
}

.fixed-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('taarn.jpeg'); 
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1; 
}

.content-wrapper {
    position: relative;
    min-height: 100vh;
    width: 100%;
    display: flex;
    justify-content: top;
    align-items: top;
    padding: 80px 20px;
    z-index: 2; 
}

.content {
    background: rgba(0, 0, 0, 0);
    color: white;
    padding: 3rem;    
    text-align: left;
    max-width: 700px;
    width: 100%;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    border: 0px solid rgba(255, 255, 255, 0.1);
}

h1 {
    font-size: clamp(2.2rem, 8vw, 4rem);
    font-weight: 100;
    margin-bottom: 1.5rem;
    line-height: 1.1;
    letter-spacing: -2px;

}

p {
    font-size: clamp(1.1rem, 4vw, 1.4rem);
    font-weight: 100;
    line-height: 1.6;
}

p_b {
    font-size: clamp(1.1rem, 4vw, 1.4rem);
    font-weight: 100;
    line-height: 1.6;
	justify-content: bottom;
    align-items: bottom;
}